body {
	background-color: #FDFFFB;
}
.em{
        font-weight: bold;
}
A:link{
	COLOR: #105541;
}

A:visited{
        COLOR: #729780;
}

A:hover{

}

A:active{
        color: #db7093; 
}
.emphasis{
        font-weight: italic;
}

.subtitle{
        font-style: italic;
        font-weight : bold;
        font-size : 20px;
}

.term{
        font-style : italic;
        font-weight : bold;
        color : #124815;
}

.th{
        font-size: 16px;
        font-weight : bold;
        font-family: times;
        color: #000000;
        background-color : #BCE98F;
}
.m{
        font-style : italic;
}
.nom{
        font-style : normal;
}

.formula {
	font-size: 16px;
	font-family: Times;
	color: #000000;
}

.note {
	font-size: 16px;
	font-family: Times;
	color: #000000;
}
td {
    FONT-SIZE: 16px;
    FONT-FAMILY: "Times New Roman", Times, serif;
}
.menulisting{
	font-family: arial;
	font-size: 11pt;
	font-weight: bold;
}
.filelisting{
	font-family: Courier New;
	font-size: 11pt;
}
.codelisting{
	font-family: Courier New;
	font-size: 10pt;
}
.keylisting{
	font-family: arial;
	font-size: 12pt;
}
.menu{
	font-family: arial;
	font-size: 11pt;
	font-weight: bold;
}
.file{
	font-family: Courier New;
	font-size: 11pt;
}
.code{
	font-family: Courier New;
	font-size: 10pt;
}
.key{
	font-family: arial;
	font-size: 12pt;
}
.bold	{
       	 font-weight: bold;
}
	
.italic{font: italic;}